
/************************* BUTTON *************************************/
.general-button{
    margin: 3px 0px 0 20px !important;
}
.general-button a{
    touch-action: manipulation;
    background: #800000 !important;
    padding: 10px 15px !important;
    border: 0px solid #753965 !imporpresstant;
    margin: 10px auto !important;
    display: inline-block !important;
    text-decoration: none !important;
    -webkit-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
    -moz-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
    -o-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
    transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
    outline: 0;
    cursor: pointer; 
}
.btn-text{
    font-family: 'Open Sans', Arial, snas-serif;
    font-size: 1.5rem !important;
    color: #fff !important;
    font-weight: 400 !important;
    text-decoration: none !important;
    vertical-align: middle !important;
}
.general-button a:hover{
    background: #000 !important;
    color: #fff !important;
    border: 0px solid #753965 !important;
    text-decoration: none !important;
    -webkit-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
    -moz-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
    -o-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
    transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
}
/***********************************************************************/

/************************* BLOCKQUOTE **************************************/
.general-box{
	border-right:5px solid #BA8606;
	border-left:5px solid #BA8606;
	margin: 20px 0 15px 0;
}
general-box .container-fluid{
	padding: 0;
        width: 95% !important;
}
general-box .col-md-12{
	padding: 0;
}
.general-box h1{
	font-family: 'Open Sans', Arial, sans-serif;
	color: #000;
	font-size: 2.2rem !important;
        font-weight: 600;
	padding: 0;
	margin: 0 0 5px 16px !important;
}
.general-box h6{
	font-family: 'Open Sans', Arial, sans-serif;
	color: #000;
	font-size: 1.5rem !important;
        font-weight: 600;
        font-style: italic;
	padding: 0;
	margin: 0 0 5px 16px !important;
}
.general-box p{
        font-family: 'Open Sans', Arial, sans-serif;
        color: #031316;
        font-size: 1.6rem;
        line-height: 125%;
        padding: 2px 15px;
        margin: 12px 0 5px 0;
	margin: 4px 5px 0 6px !important;
}
/**************** BLOCKQUOTE QUERIES ************************/
@media only screen and (max-width: 1024px) {
	
    .general-box h1{
        font-size: 2.00rem !important;
    }
    .general-box p{
        font-size: 1.3rem;
    }
    .general-box h6{
        font-size: 1.3rem;
    }
	
}

@media only screen and (max-width: 450px) {
	
    .general-box h1{
        font-size: 1.8rem !important;
        text-align: left !important;
        margin: 0 0 5px 10px !important;
    }
    .general-box p{
        font-size: 1.2rem;
    }
    .general-box h6{
        font-size: 1.2rem;
        margin: 0 0 5px 10px !important;
    }
}

@media only screen and (max-width: 375px) {
	
        .general-box{
                margin: 20px 0 25px 0;
        }
	
}
/*******************************************************/

/****************** ARTICLES **********************/
#article .container-fluid{
        padding: 0;
        width: 96%;
}
#article .col-md-12{
        padding: 0;
}
#article .col-md-12 h1{
        font-family: 'Open Sans', Arial, sans-serif;
        color: #031316;
        font-size: 2.6rem;
        font-weight: 700;
        padding: 0;
        margin: 5px 0 18px 0;
        text-align: left;
}

#article .col-md-12 h2{
        font-family: 'Open Sans', Arial, sans-serif;
        color: #031316;
        font-size: 2.2rem;
        font-weight: 600;
        padding: 0;
        margin: 5px 0 5px 0;
        text-align: left;
        line-height: 130% !important;
}
#article .col-md-12 p{
        font-family: 'Open Sans', Arial, sans-serif;
        color: #031316;
        font-size: 1.6rem;
        line-height: 150% !important;
        padding: 2px 15px;
        margin: 5px 0 10px 0;
}
#article img{
        margin-bottom: 15px !important;
        margin-top: 10px;
        max-width: 100%;
        height: auto;
        display: block;
}
#article hr{
        border: 1px outset;
        background-color: #800000;
        color: #753965;
        height: 2px;
        width: 100%
}
/* removes underline from article links */
#article .col-md-12 a:hover{
        text-decoration: none;
}
/**************** ARTICLE QUERIES ************************/
@media only screen and (max-width: 1280px) {
	
    #article .col-md-12 h1{
            font-size: 2.3rem;
    }
    #article .col-md-12 h2{
            font-size: 1.9rem;
    }
    #article .col-md-12 p{
            font-size: 1.5rem;
    }
}
@media only screen and (max-width: 1024px) {
	
    #article .container-fluid{
        width: 94%;
    }

    #article .col-md-12 h1{
        font-size: 2.1rem;
    }
    #article .col-md-12 h2{
        font-size: 1.7rem;
    }
    #article .col-md-12 p{
        font-size: 1.4rem;
    }
}
@media only screen and (max-width: 700px) {

    #article .col-md-12 h1{
        font-size: 1.8rem;
    }
    #article .col-md-12 h2{
        font-size: 1.6rem;
    }

}
@media only screen and (max-width: 500px) {

    #article .container-fluid{
        width: 92%;
    }

}
@media only screen and (max-width: 414px) {

    #article .col-md-12 p{
        padding: 2px 5px;
    }

}
@media only screen and (max-width: 414px) {

    #article .col-md-12 h1{
        font-size: 1.8rem;
        text-align: center;
    }
    #article .col-md-12 h2{
        text-align: center;
    }

}
/*******************************************************/

/**************** LISTS ************************/
#article  ol{
        margin: 10px 0 15px 20px;
}
#article  ol li{
	font-family: 'Open Sans', Arial, sans-serif;
        color: #031316;
        font-size: 1.6rem !important;
        padding: 3px;
}
#article  ol li ul{
        margin: 5px 0 5px 5px;
}
#article  ol li ul li{
	font-family: 'Open Sans', Arial, sans-serif;
        color: #031316;
        font-size: 1.6rem !important;
}

#article ul{
        margin: 10px 0 15px 20px;
}
#article ul li{
	font-family: 'Open Sans', Arial, sans-serif;
        color: #031316;
        font-size: 1.6rem !important;
        padding: 3px;
}
#article ul li ul{
        margin: 5px 0 5px 5px;
}
#article ul li ul li{
	font-family: 'Open Sans', Arial, sans-serif;
        color: #031316;
        font-size: 1.6rem !important;
}
@media only screen and (max-width: 1280px) {
	
    #article ul li{
	font-family: 'Open Sans', Arial, sans-serif;
        color: #031316;
        font-size: 1.5rem !important;
        padding: 3px;
}
    #article ul li ul li{
	font-family: 'Open Sans', Arial, sans-serif;
        color: #031316;
        font-size: 1.5rem !important;
    }
}
@media only screen and (max-width: 800px) {
	
    #article ul li{
	font-family: 'Open Sans', Arial, sans-serif;
        color: #031316;
        font-size: 1.4rem !important;
        padding: 3px;
    }
    #article ul li ul li{
	font-family: 'Open Sans', Arial, sans-serif;
        color: #031316;
        font-size: 1.4rem !important;
    }
}
@media only screen and (max-width: 500px) {
	
    #article ul{
        margin-left: 5px;
    }
    #article ol{
        margin-left: -25px !important;
    }

    #article ul li{
        list-style-position: outside;
    }

}
@media only screen and (max-width: 414px) {
	
    #article ul{
        margin-left: -15px;
    }
    #article ol{
        margin-left: -15px !important;
    }

    #article ul li{
        list-style-position: outside;
    }

}
/************************************************/

/**************** LISTS WITH ICONS ************************/
#article .list-with-icons  ul{
        margin: 10px 0 15px 0px;
}
#article .list-with-icons ul li{
	font-family: 'Open Sans', Arial, sans-serif;
        color: #031316;
        font-size: 1.6rem !important;
        padding: 3px 0 3px 0 !important;
        list-style-type: none !important;
}
#article .list-with-icons ul li ul{
        margin: 5px 0 5px 0;
}
#article .list-with-icons ul li ul li{
	font-family: 'Open Sans', Arial, sans-serif;
        color: #031316;
        font-size: 1.6rem !important;
        list-style-type: none !important;
}
@media only screen and (max-width: 1280px) {
	
    #article .list-with-icons ul li{
        font-size: 1.5rem !important;
        padding: 3px;
    }
    #article .list-with-icons ul li ul li{
        font-size: 1.5rem !important;
    }
    #article .list-with-icons ul li i{
        font-size: 1.5rem !important;
    }
}
@media only screen and (max-width: 1024px) {
	
    #article .list-with-icons ul li{
        font-size: 1.4rem !important;
        padding: 3px;
    }
    #article .list-with-icons ul li ul li{
        font-size: 1.4rem !important;
    }
    #article .list-with-icons ul li i{
        font-size: 1.4rem !important;
    }
}
@media only screen and (max-width: 500px) {
	
    #article .list-with-icons ul{
        margin-left: -25px;
    }

    #article .list-with-icons ul li{
        list-style-position: outside;
    }

}
@media only screen and (max-width: 414px) {
	
    #article .list-with-icons ul{
        margin-left: -35px;
    }

    #article .list-with-icons ul li{
        list-style-position: outside;
    }

}
@media only screen and (max-width: 320px) {
	
    #article .list-with-icons ul{
        margin-left: -30px;
    }

}
/************************************************/

/**************** TABLE ************************/
.table-module .container-fluid{
    padding: 0;
    width: 98% !important;
}
.table-module .row{
    margin: 0;
}
.table-module .table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 6px;
    line-height: 1.42857143;
    vertical-align: top;
    border: 5px solid #E5E2DF;
    width: auto;
}
.table-module caption{
    font-family: 'Open Sans', Arial, sans-serif;
    color: #800000;
    font-size: 2.4rem;
    font-weight: 600;
    text-align: left;
    border-bottom: 0px solid #753965;
}
.table-module td{
    font-family: 'Open Sans', Arial, sans-serif;
    color: #031316;
    font-size: 1.6rem;
    font-weight: 400;
    padding: 0;
    width: 0 !important;
    background-color: #F7F6F5;
    word-wrap: normal;
}
.table-module th {
    font-family: 'Open Sans', Arial, sans-serif;
    color: #800000;
    font-size: 1.6rem;
    font-weight: 600;
    padding: 0;
    width: 0 !important;
    background-color: #F7F6F5;
}
.table-module td, th {
    display: table-cell;
    vertical-align: inherit;
}

@media only screen and (max-width: 1024px) {
	
    .table-module caption{
        font-size: 2.00rem;
        margin: 0 0 0 5px;
    }
    .table-module th{
        font-size: 1.4rem;
    }
    .table-module td{
        font-size: 1.4rem;
    }

}
@media only screen and (max-width: 375px) {
	
    .table-module caption{
        font-size: 1.8rem;
    }

    .table-module td{
        font-size: 1.3rem;
    }
    .table-module td{
        font-size: 1.3rem;
    }

}
/**********************************************/

/**************** EDITOR TABLE ************************/
.general-table table {
    padding: 6px !important;
    line-height: 1.42857143 !important;
    vertical-align: top !important;
    border: 5px solid #E5E2DF !important;
    width: auto !important;
    background-color: #F7F6F5 !important;
    width: 100% !important;
}

.general-table thead > tr > th, tbody > tr > th, tfoot > tr > th, thead > tr > td, tbody > tr > td, tfoot > tr > td {
    padding: 6px;
    line-height: 1.42857143;
    vertical-align: top;
    border: 5px solid #E5E2DF;
    width: auto;
}
.general-table caption{
    font-family: 'Open Sans', Arial, sans-serif;
    color: #800000;
    font-size: 2.4rem;
    font-weight: 600;
    text-align: left;
    border-bottom: 0px solid #800000;
    background-color: transparent !important;
}
.general-table td{
    font-family: 'Open Sans', Arial, sans-serif !important;
    color: #031316 !important;
    font-size: 1.6rem !important;
    font-weight: 400 !important;
    width: 0 !important;
    background-color: #F7F6F5 !important;
    word-wrap: normal !important;
    width: auto !important;
}
.general-table td p{
    padding: 0px !important;
    margin: 0px !important;
}
.general-table th {
    font-family: 'Open Sans', Arial, sans-serif;
    color: #800000;
    font-size: 1.6rem;
    font-weight: 600;
    width: 0 !important;
    background-color: #F7F6F5 !important;
    width: auto !important;
    text-align: center !important;
}
.general-table th p{
    padding: 0px !important;
    margin: 0px !important;
    color: #800000 !important;
}
.general-table td, th {
    display: table-cell;
    vertical-align: inherit;
}

@media only screen and (max-width: 1024px) {
	
    .general-table caption{
        font-size: 2.00rem;
        margin: 0 0 0 5px;
    }
    .general-table th{
        font-size: 1.4rem;
    }
    .general-table td{
        font-size: 1.4rem;
    }

}
@media only screen and (max-width: 375px) {
	
    .general-table caption{
        font-size: 1.8rem;
    }

    .general-table td{
        font-size: 1.3rem;
    }
    .general-table td{
        font-size: 1.3rem;
    }

}
/**********************************************/

/*****************************************************/
/******************** ALERT **************************/
#alert{
    margin: 0 0 10px 0;
}
#alert .container-fluid{
    padding: 0;
    width: 96%;
}
#alert .col-md-12{
    padding: 0;
}
.alert {
    font-family:'Open Sans', Arial, sans-serif;
    color: #191919;
    border-left: 4px solid #BA8606 !important;
    font-size: 1.6rem;
    font-weight: 600;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 1px;
    background-color: #F7F6F5;
    margin: 0 0 10px 0;
    -webkit-box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.4);
    box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.4);
}
.alert-dismissable .close, .alert-dismissible .close {
    position: relative;
    top: -2px;
    right: -21px;
    color: #BA8606;
}
button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    border: 0;
}
.close {
    float: right;
    font-size: 2.5rem;
    font-weight: bold;
    line-height: 1;
    color: #753965;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=90);
    opacity: .9;
}

@media only screen and (max-width: 1024px) {
	
    #alert .container-fluid{
        width: 94%;
    }
    .alert {
        font-size: 1.3rem;
    }

}
@media only screen and (max-width: 414px) {

    .alert {
        font-size: 1.3rem;
    }

}
/***************************************************************/
/***************************************************************/

/*********************** TWITTER WIDGET (NO MARKUP) ************************/
#twitter .panel-default {
    border-color: #ecf0f1;
}
#twitter .panel {
    margin: 30px auto;
    margin-bottom: 21px;
    background-color: rgba(0, 0, 0, 0.1);
    border: 0px solid #000 !important;
    border-bottom: 0px dotted #fff !important;
    border-radius: 0px;
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.05);
    overflow: hidden;
    width: 48%;
}
#twitter .panel-heading{
    padding: 4px 10px;
    border: 0px solid #fff;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
    background-color: rgba(255, 255, 255, 0.9);
}
#twitter .panel-heading i{
    font-size: 1.3em;
    color: #1A96AE;
    font-weight: 400;
    line-height: 120%;
}
#twitter .panel-heading span{
    font-size: 1.2em !important;
    color: #1A96AE;
    margin: 5px 0 0 0;
}
/*
#twitter .panel-footer {
    font-family: 'PT Sans', Arial, sans-serif !important;
    font-size: 0.900em;
    color: #fff;
    font-weight: 400;
    font-style: italic;
    line-height: 120%;
    padding: 10px 15px;
    background-color: transparent;;
    border-top: 0px solid #ecf0f1;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    text-align: right;
}
*/

@media (max-width: 680px) {
    
    #twitter .panel {
        width: 80%;
    }
    
}
/*******************************************************************/

/******************** QUOTE ***************/
#quote .container-fluid{
    padding: 0;
    width: 92%;
}
#quote .col-md-12 {
    padding: 0;
    margin: 0;
}
#quote .row {
    margin: 0;
}
.quote {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 125%;
    padding: 8px 15px;
    background-color: none;
    border-left: 6px solid #800000;
    margin: 20px 0;
}

@media only screen and (max-width: 1280px) {
	
	.quote {
            font-size: 1.5rem !important;
        }

}
@media only screen and (max-width: 1024px) {
	
	.quote {
            font-size: 1.4rem !important;
        }

}
@media only screen and (max-width: 375px) {
	
	.quote {
            margin: 20px 0 10px 0px;
        }

}
/******************************************************************/

/******************** IMAGE WITH CAPTION ***************/
.image-caption{
    
}
.image-caption .container-fluid{
    padding: 0 15px;
    width: 100%;
}
.image-caption .row{
    margin: 0;
}
.image-caption .col-md-12{
    padding: 0;
}
.image-caption .panel-default{
    border-color: transparent;
}
.image-caption .panel{
    margin-bottom: 10px;
    background-color: transparent;
    border: 0px solid transparent;
    border-radius: 0px;
    -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, .05);
    box-shadow: 0 0px 0px rgba(0, 0, 0, .05);
}
.image-caption .panel-header{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1.3rem;
    font-weight: 400;
    line-height: 125%;
    padding: 4px 15px;
    background-color: Transparent;
    border-top: 0px solid #2980B9;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    text-align: center;
}
.image-caption .panel-body{
    padding: 0px;
    text-align: center !important;
}
.image-caption .panel-body img{
    max-width: 100%;
    height: auto;
    margin: 0 !important;
}
.image-caption .panel-footer{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1.3rem;
    font-weight: 400;
    line-height: 125%;
    padding: 4px 5px;
    background-color: Transparent;
    border-top: 0px solid #2980B9;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    text-align: left;
}
/******************************************************************/

/******************** MODAL POPUPS ****************************/
.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 99999999999;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}
.modal-header {
    min-height: 16.42857143px;
    padding: 15px;
    border-bottom: 2px solid #000;
    background-color: #EDEBE6;
    border-radius: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
}
.modal-header .close {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #000;
    filter: alpha(opacity=50);
    opacity: .5;
}
.modal-header img {
    max-width: 100%;
    height: auto;
    display: block;
    float: left;
}
.modal-header p{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 2.5rem;
    font-weight: 600;
    line-height: 125%;
    color: #fff;
}
.modal-title{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1.8rem;
    font-weight: 600;
    line-height: 125%;
    color: #000;
}
.modal-body {
    position: relative;
    padding: 15px;
    background-color: #EDEBE6;
    border-radius: 0;
}
.modal-body img{
    max-width: 100%;
        height: auto;
        display: block;
}
.modal-content {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1.5rem !important;
    font-weight: 400;
    line-height: 125%;
    position: relative;
    background-color: #EDEBE6;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 0px solid #999;
    border: 0px solid rgba(0, 0, 0, .2);
    border-radius: 6px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
}
.modal-footer {
    padding: 15px;
    text-align: right;
    border-top: 1px solid #e5e5e5;
    background-color: #153A5C;
    border-radius: 0;
}
.modal-footer .btn-default{
    font-family: 'Open Sans', Arial, sans-serif;
    color: #000 !important;
    background-color: #EDEBE6;
    border-color: none;
    border: 0;
}
.modal-footer .btn {
    padding: 5px 10px;
    margin: 3px 0;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 2.00rem !important;
    font-weight: normal;
    line-height: 1.42857143;
    vertical-align: middle;
    border: 0px solid transparent;
    border-radius: 0px;
    transition: background-color 0.4s ease;
    -moz-transition: background-color 0.4s ease;
    -o-transition: background-color 0.4s ease;
    -webkit-transition: background-color 0.4s ease;
    white-space:normal !important;
}
.modal-footer .btn:focus {
    outline: none;
}
.modal-footer .btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    color: #fff !important;
    background-color: #18102f;
}
.modal-footer .btn-default:hover {
    color: #fff !important;
    background-color: #000;
    -webkit-transition: background-color 300ms ease-out 0.01s;
    -moz-transition: background-color 300ms ease-out 0.01s;
    -o-transition: background-color 300ms ease-out 0.01s;
    transition: background-color 300ms ease-out 0.01s;
}
/**************************************************************/

/*********************** VIDEO ************************************
video{
    margin: auto;
    max-width: 100%;
    margin-bottom: 20px;
    height: 400px;
}
/*******************************************************************/

/*********************** IFRAME ************************************/
iframe{
    max-width: 100%;
    width: 99%;
    display: block;
    margin: 20px auto !important;
}
object{
    max-width: 100%;
    width: 99%;
    height: 300px;
    display: block;
    margin: 25px 0 !important;
}
@media only screen and (max-width: 1024px) {
	
    

}
@media only screen and (max-width: 414px) {
	
    

}
/*******************************************************************/

/**************************** SNOW LEVELS ******************************/
.snow-levels-wrapper{
    margin-bottom: 15px;
    overflow: hidden;
    margin: 15px auto;
    border: 1px solid #000;
    width: 1200px;
}
#snow-levels .col-md-6{
    padding: 0;
}
.snow-levels .col-sm-12{
    padding: 0;
    margin: 0;
}
.snow-levels{
    margin: 5px 0 0 0;
    overflow: hidden;
    cursor: pointer; 
}
.snow-levels i{
    float: right;
    margin: 5px 5px 0 0;
}
.left-text{ 
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 3.00rem !important;
    font-weight: 600;
    color: #fff;
    padding: 11px 12px;
    background-color: #59A9C2;
    float: left;
    width: 90%;
}
.right-text{ 
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 3.5rem;
    font-weight: 600;
    color: #fff;
    padding: 7px 14px;
    background-color: #3D8EB9;
    float: left;
    text-align: center;
    width: 10%;
}

@media only screen and (max-width: 1230px) {
	
    .snow-levels-wrapper{
        width: 825px;
    }
    .left-text{ 
        font-size: 1.5rem !important;
        padding: 13px 12px;
    }
    .right-text{ 
        font-size: 2.5rem;
        padding: 6px 12px;
    }

}
@media only screen and (max-width: 1024px) {
	
    .snow-levels-wrapper{
        width: 725px;
    }
    .left-text{ 
        font-size: 1.2rem !important;
        padding: 14px 12px 12px 12px;
    }
    .right-text{ 
        font-size: 2.2rem;
        padding: 7px 12px;
    }

}
@media only screen and (max-width: 826px) {
	
    .snow-levels-wrapper{
        width: 100%;
    }
    .snow-levels{
        margin: 5px 5px 0 5px;
        float: none;
    }
    .snow-levels i {
        margin: 4px 5px 0 0;
    }
    .left-text{ 
        font-size: 1.1rem !important;
        padding: 13px 12px 11px 9px;
    }
    .right-text{ 
        font-size: 1.8rem;
        padding: 7px 12px;
    }

}

/******************************* CLERKS SERVICE BOX MODULE (Council Meetings)) ********************************************/
.clerkBox{
    margin: 25px 0 25px 0;
    padding: 0 0 30px;
    background: #F7F6F5;
    -webkit-box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.4);
    box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.4);
}
.clerkBox .service-icon{
    padding: 15px 10px;
    background-color: #153A5C;
    text-align: center;
}
.clerkBox .service-icon i{
    color: #FFFAEE !important;
    font-size: 4.00rem !important;
}
.clerkBox .service-content{
    padding: 0 20px;
    color: #6c6060;
}
.clerkBox .service-content h1{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 2.2rem !important;
    font-weight: 600;
    text-transform: uppercase;
    color: #000;
    text-align: center !important;
    margin: 15px 0 0 0 !important;  
}
.clerkBox .service-content hr{
    background: #000 !important;
    height: 1px !important;
}
.clerkBox .meeting-title h2{
    font-size: 1.7rem !important;
    font-weight: 600;
    color: #000 !important;
}
.clerkBox .meeting-description p{
    padding: 0 0 0 10px !important;
    color: #000 !important;
    font-size: 1.3rem !important;
}
@media screen and (max-width: 1280px){
    
    .clerkBox .service-icon i{
        font-size: 3.00rem !important;
    }
    .clerkBox .service-content h1{
        font-size: 2.00rem !important;
    }
    .clerkBox .service-content h2{
        font-size: 1.6rem !important;
    }
    .clerkBox .meeting-description p{
        font-size: 1.2rem !important;
    }
    
}
@media screen and (max-width: 1199px){
    
    .clerkBox .service-icon i{
        font-size: 3.2rem !important;
    }
    .clerkBox .service-content h1{
        font-size: 2.2rem !important;
    }
    .clerkBox .service-content h2{
        font-size: 1.9rem !important;
    }
    .clerkBox .meeting-description p{
        font-size: 1.5rem !important;
    }
    
}
@media screen and (max-width: 600px){
    
    .clerkBox .service-icon i{
        font-size: 3.00rem !important;
    }
    .clerkBox .service-content h1{
        font-size: 2.00rem !important;
    }
    .clerkBox .service-content h2{
        font-size: 1.6rem !important;
    }
    .clerkBox .meeting-description p{
        font-size: 1.2rem !important;
    }
    
}
@media screen and (max-width: 414px){
    
    .clerkBox .service-icon i{
        font-size: 2.00rem !important;
    }
    .clerkBox .service-content h1{
        font-size: 1.6rem !important;
    }
    .clerkBox .service-content h2{
        font-size: 1.4rem !important;
        text-align: left !important;
    }
    .clerkBox .meeting-description p{
        font-size: 1.1rem !important;
    }
    
}
@media screen and (max-width: 480px){
    
    .council-meetings .col-sm-6{
        padding: 0 0;
    }
    
    .clerkBox .meeting-title h4{
        font-size: 1.5rem !important;
    }
    
}
/******************************************************************************************/

/******************************* BIO PROFILE MODULE ********************************************/
.profile{
    width: 90%;
    margin: 25px auto;
    background: #F7F6F5;
    -webkit-box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.4);
    box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.4);
}
.profile h2{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 2.00rem !important;
    font-weight: 600;
    color: #000;
}
.profile p{
    padding: 2px 0px !important;
}

@media screen and (max-width: 1128px){
    
    .profile{
        width: 80%;
    }
    
}
@media screen and (max-width: 650px){
    
    .profile{
        width: 90%;
    }
    
    .profile img{
        width: 200px;
    }
    
    .profile h2{
        font-size: 1.8rem !important;
    }
    
}
@media screen and (max-width: 360px){

    .panel-body{
        padding: 10px 2px;
    }
    
    .profile img{
        width: 180px;
    }
    
    .profile h2{
        font-size: 1.6rem !important;
    }
    
}
/******************************************************************************************/

/******************* CONTACTS MODULE *******************************/
.contacts{
    display: flex;
    margin: 20px 0;
    -webkit-box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.4);
    box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.4);
}
.contacts .contacts-content{
    border-bottom: 0px solid #37a9d1;
    padding: 5px 5px;
    background: #F7F6F5;
    width: 100%;
}
.contacts .contacts-content p{
    font-family: 'Open Sans', Arial, snas-serif;
    color: #000;
    font-size: 1.4rem !important;
    margin: 0;
    padding: 5px 0 5px;
    font-weight: 400;
    line-height: 130%;
}
.contacts .contacts-icon{
    background: #800000;
    text-align: center;
    border-bottom: 0px solid #37a9d1;
}
.contacts .contacts-icon i{
    color: #FFFAEE;
    font-size: 2.2rem;
    margin-top: 11px !important;
    display: block;
    padding: 10px 6px;
    line-height: 0;
}
.contacts .contacts-content a{
    color: #0882bf !important;
}

@media only screen and (max-width: 1366px) {
	
    .contacts .contacts-content p{
        font-size: 1.2rem !important;
    }
    .contacts .contacts-icon i{
        font-size: 2.00rem;
    }

}
@media only screen and (max-width: 1144px) {
	
    .contacts .contacts-content p{
        padding: 5px 5px !important;
    }

}
@media only screen and (max-width: 991px) {
	
    .contacts .contacts-content p{
        font-size: 1.4rem !important;
    }
    .contacts .contacts-icon i{
        font-size: 2.2rem;
    }

}
@media only screen and (max-width: 414px) {
	
    .contacts .contacts-content p{
        font-size: 1.1rem !important;
    }
    .contacts .contacts-icon i{
        font-size: 2.00rem;
    }

}

/*******************************************************************/

/********************** COLLAPSING CONTENT WITH BUTTON ***********************/
/* BUTTON */
.collapsing-content .btn {
    width: 100%;
    padding: 6px 10px;
    margin: 10px 0 0 0;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 2.00rem;
    font-weight: 600;
    color: #F7F6F5;
    line-height: none;
    text-align: left;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    border: 0px solid transparent;
    border-radius: 0px;
    background-color: #F7F6F5;
    text-decoration: none !important;
    -webkit-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
    -moz-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
    -o-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
    transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
}
.collapsing-content .btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
    color: #000 !important;
    background-color: #F7F6F5 !important;
    border-color: none;
    border: 0;
}
.collapsing-content .btn-primary:hover {
    color: #F7F6F5 !important;
    background-color: #000 !important;
    border-color: none;
    border: 0;
}
.collapsing-content i{
    font-size: 2.00rem !important;
}
/*  USED IN THE CONTENT COLLAPSES FOR SNOW LEVELS*/
.collapsing-content .well {
    min-height: 20px;
    padding: 2px;
    margin-bottom: 10px;
    background-color: transparent;
    border-top: 0px solid #000 !important;
    border-radius: 0;
    -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .05);
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, .05);
    clear: both;
}

@media only screen and (max-width: 600px) {

    .collapsing-content .btn {
        font-size: 1.8rem;
        padding: 6px 10px 3px 10px;
    }
    
}
@media only screen and (max-width: 426px) {

    .collapsing-content .btn {
        font-size: 1.5rem;
        padding: 6px 10px 1px 10px;
    }
    
}
@media only screen and (max-width: 340px) {

    .collapsing-content .btn {
        font-size: 1.3rem;
        padding: 8px 10px 4px 10px;
    }
    .collapsing-content i{
        font-size: 1.6rem !important;
    }
    
}
/*******************************************************************/

/****************************************** FORM ************************************************/
.forms form{
    width: 70%;
    margin: 10px auto;
    background-color: #F7F6F5 !important;
    border: 0px solid #CCC8CC;
    overflow: hidden;
    padding: 20px 20px !important;
    -webkit-box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.4);
    box-shadow: 0px 10px 21px -9px rgba(0,0,0,0.4);
}
.forms .form-group {
    margin-bottom: 10px;
}
.forms label{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 2.00rem !important;
    font-weight: 400;
    line-height: 120%;
    color: #191919;
    display: inline-block;
    margin: 10px 0 4px 0;
}

.forms select{
    font-family: 'Open Sans', Arial, sans-serif;
    border: 2px solid #CCC8CC !important;
    height: 45px;
    font-size: 2.00rem !important;
    font-weight: 400;
    line-height: 120%;
}
.forms option {
    display: block;
    white-space: normal !important;
    padding: 0px 2px 1px;
}

.forms .form-control {
    display: block;
    width: 100%;
    padding: 2px .75rem;
    line-height: 1.5;
    background-color: #fff;
    background-image: none;
    border: 0px solid #ccc;
    border-radius: 0rem;
    font-size: 1.8rem !important;
}
.forms textarea{
    font-family: 'Open Sans', Arial, snas-serif;
    color: #000 !important;
    border: 2px solid #CCC8CC !important;
}
.forms input{
    font-family: 'Open Sans', Arial, snas-serif;
    border: 2px solid #CCC8CC !important;
    height: 45px;
}
/*
.checkbox{
    font-family: 'Open Sans', Arial, sans-serif !important;
    font-size: 2.00rem !important;
    font-weight: 500 !important;
    position: relative;
    display: block;
    margin: 5px 10px 5px 25px;
}
*/
.forms .checkbox {
    font-family: 'Open Sans', Arial, sans-serif !important;
    font-size: 2.00rem !important;
    font-weight: 500 !important;
    margin: 6px 0px 8px 25px;
}
.forms input[type="checkbox"] {
    width: 15px;
    height: 15px;
    margin: 7px 0px 5px -20px;
}

.forms .radio{
    font-family: 'Open Sans', Arial, sans-serif !important;
    font-size: 2.00rem !important;
    font-weight: 500 !important;
    margin: 6px 0px 8px 25px;
}

.forms input[type="radio"] {
    width: 15px;
    height: 15px;
    margin: 7px 0px 5px -20px;
}

.forms input[type=submit]{
    font-family: 'Open Sans', Arial, snas-serif;
    border: 0px solid #CCC8CC !important;
}
.forms ::-webkit-input-placeholder {
   color: rgba(255, 255, 255, 0.7) !important;
   font-style: italic;
}
.forms :-moz-placeholder { /* Firefox 18- */
   color: rgba(255, 255, 255, 0.7) !important; 
   font-style: italic;
}
.forms ::-moz-placeholder {  /* Firefox 19+ */
   color: rgba(255, 255, 255, 0.7) !important; 
   font-style: italic;
}
.forms :-ms-input-placeholder {  
   color: rgba(255, 255, 255, 0.7) !important;
   font-style: italic;
}

.forms .text-muted {
    color: #fff;
}
#help {
    font-family: 'Open Sans', Arial, sans-serif !important;
    font-size: 1.4rem !important;
    font-weight: 600 !important;
    line-height: 125% !important;
    color: #800000 !important;
    font-style: italic;
}

.forms input[type=date].form-control, input[type=time].form-control, input[type=datetime-local].form-control, input[type=month].form-control {
    line-height: 120%;
}

/******* CHECKBOXES *********/
.c-indicator{
    margin-top: 5px !important;
    width: 16px;
    height: 16px;
    vertical-align: top;
    border: 1px solid #036;
}
.forms .radio label, .checkbox label {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1.2em;
    color: #000;
    font-weight: 400;
    padding-left: 25px;
    border: 0px solid #000;
}
/****************************/

.forms form .btn-primary {
    color: #fff !important;
    background-color: #BA8606;
    border-color: #333;
    border: 0;
    text-decoration: none !important;
}
.forms form .btn {
    color: #fff !important;
    font-family: 'Open Sans', Arial, sans-serif;
    display: inline-block;
    padding: .375rem 1rem;
    font-size: 2.00rem;
    font-weight: 600;
    line-height: 1.5;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 0px solid transparent;
    border-radius: 0;
    text-decoration: none !important;
}
.forms form .btn-primary:hover {
    color: #fff;
    background-color: #333;
    border-color: #01549b;
    border: 0;
    padding: .375rem 1rem;
    transition: background-color 0.25s ease-out; 
    -webkit-transition: background-color 0.25s ease-out; 
    -moz-transition: background-color 0.25s ease-out; 
    -o-transition: background-color 0.25s ease-out;
    text-decoration: none !important;
}
.forms form .btn-primary:active:hover, .btn-primary:active:focus, .btn-primary:active.focus, .btn-primary.active:hover, .btn-primary.active:focus, .btn-primary.active.focus,
.open > .btn-primary.dropdown-toggle:hover,
.open > .btn-primary.dropdown-toggle:focus,
.open > .btn-primary.dropdown-toggle.focus {
    color: #fff;
    background-color: #333;
    border-color: #01315a;
    border: 0;
    text-decoration: none !important;
}

/* Hide anti-Spam Field */
.forms form .antispam { 
    display: none;
}

/*************** RESULTS *************************/
.results{
    color: #000 !important;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 2.00rem;
}

@media only screen and (max-width: 1024px) {
    
    .forms form{
        width: 100%;
    }
    
    .forms container-fluid{
        width: 90%;
    }
    
}
@media only screen and (max-width: 700px) {
    
    .forms label{
        font-size: 1.7rem !important;
    }
    
    .forms .form-control {
        font-size: 1.6rem !important;
    }
    .forms input{
        height: 35px;
    }
    .forms select{
        height: 35px;
        font-size: 1.3rem !important;
    }
    .forms .radio{
        font-size: 1.6rem !important;
    }
    .forms input[type="radio"] {
        margin: 3px 0px 5px -20px;
    }
    .forms .checkbox{
        font-size: 1.6rem !important;
    }
    .forms input[type="checkbox"] {
        margin: 3px 0px 5px -20px;
    }

}

@media only screen and (max-width: 479px) {
    
    label{
        font-size: 1.00rem;
    }
    
    form .btn {
        width: 100%;
        margin: 0 0 10px 0;
    }
    
}
/********************************************************/

/************* EVENTS INPUT/FILTER BUTTON/FIELD ****************/
/***************************************************************/
#controller .input-group {
    position: relative;
    display: table;
    border-collapse: separate;
    width: 240px !important;
    margin: 0 0 0 6px !important;
}
#controller .input-group-addon {
    padding: 12px 12px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    color: #fff;
    text-align: center;
    background-color: #800000;
    /* border: 1px solid #ccc; */
    /* border-radius: 4px; */
    font-family: 'Open Sans', Arial, sans-serif;
    color: #fff;
    font-size: 1.6rem;
    font-weight: 600;
    /* margin: 0 0 0 15px !important; */
}
#controller .input-group .form-control {
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
    height: 41px;
    font-family: 'Open Sans', Arial, sans-serif;
    color: #000;
    font-size: 1.7rem;
}

#controller .form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 0px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
#controller option {
    font-weight: normal;
    display: block;
    white-space: pre;
    min-height: 1.2em;
    padding: 0px 2px 1px;
}

/********** MODAL POPUP WIDTH ***********************/
@media (min-width: 768px){
    
    .modal-dialog {
        width: 75%;
        margin: 30px auto;
    }
    
}